<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.antlr">
    <module_version install_time="1415651279060" last="true" origin="installer" specification_version="2.34.3.1">
        <file crc="2331893297" name="config/Modules/org-netbeans-modules-cnd-antlr.xml"/>
        <file crc="2571508291" name="modules/locale/org-netbeans-modules-cnd-antlr_ja.jar"/>
        <file crc="809926266" name="modules/locale/org-netbeans-modules-cnd-antlr_pt_BR.jar"/>
        <file crc="1576969832" name="modules/locale/org-netbeans-modules-cnd-antlr_ru.jar"/>
        <file crc="3421090745" name="modules/locale/org-netbeans-modules-cnd-antlr_zh_CN.jar"/>
        <file crc="2486403230" name="modules/org-netbeans-modules-cnd-antlr.jar"/>
    </module_version>
</module>
